Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002330 [Piwigo] navigation feature N/A 2011.06.06 14:12 2011.07.01 23:14
Reporter plg View Status public  
Assigned To mistic100
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0beta2 Product Version 2.2.2
  Target Version 2.3.0beta2 Product Build
Summary 0002330: ability to hide the "new" icon for recent photos
Description The "recent photos" icons can't be easily hidden, it displays several icons in the menubar, in the album description title, on the thumbnail legend. Sometimes you may want to hide it all and using CSS is not compatible with all themes.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005202)
svn (reporter)
2011.06.09 22:34

[Subversion] r11285 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2330 ability to hide the "new" icon for recent photos
(0005309)
svn (reporter)
2011.07.01 23:14

[Subversion] r11591 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2330 ability to hide the "new" icon for recent photos
correct a big mistake in var name

- Issue History
Date Modified Username Field Change
2011.06.06 14:12 plg New Issue
2011.06.06 14:12 plg browser => any
2011.06.06 14:12 plg Web server => Apache 1.3.x
2011.06.09 22:07 plg Summary ability to disable "recent photos" features => ability to hide the "new" icon for recent photos
2011.06.09 22:07 plg Description Updated
2011.06.09 22:26 mistic100 Status new => assigned
2011.06.09 22:26 mistic100 Assigned To => mistic100
2011.06.09 22:34 svn Checkin
2011.06.09 22:34 svn Note Added: 0005202
2011.06.09 22:41 mistic100 Status assigned => closed
2011.06.09 22:41 mistic100 Resolution open => fixed
2011.06.09 22:41 mistic100 Fixed in Version => 2.3.0beta2
2011.07.01 23:14 svn Checkin
2011.07.01 23:14 svn Note Added: 0005309


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker